.category-card-men-list {
    padding-top: 77px;
    padding-bottom: 100px;
}

.category-card-item {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
    gap: 50px;


}

.category-card-item.list-card--view-line {
    grid-template-columns: 1fr;
}